from setuptools import setup, find_packages  #Forma comun de configurar un proyecto de python para la instalacion, etc.
                                             # "setup" es lo que dice a python como empaquetar un proyecto para que otros puedan instalarlo con pip
                                             # find_packages busca todos los archivos.py en el proyecto
setup (
    name='aplicacion_ventas_fernandeto09',
    version='0.1.0',
    autor='Fernando Quispe',
    email='fernandoquispegamezb1@gmail.com',
    description='Paquete para gestionar ventas, precios, impuestos y descuentos basicos',
    long_description=open('README.md').read(),
    long_description_content_type='text/markdown',
    url='https://github.com/tu_usuario/gestor_ventas',
    packages=find_packages(),
    install_requires=[],
    classifiers=[
        'Programming Language :: Python :: 3',
        'License :: OSI Approved :: MIT License',
        'Operating System :: OS Independent'
    ],
    python_requires='>=3.6',
)